// Copyright ExByte Studios. Item Interaction Ecosystem.

using UnrealBuildTool;

public class ItemInteraction : ModuleRules
{
	public ItemInteraction(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;
		IWYUSupport = IWYUSupport.Full;

		PublicDependencyModuleNames.AddRange(new string[]
		{
			"Core",
			"CoreUObject",
			"Engine",
			"GameplayTags",
			"NetCore",
			"ItemCore",
			"ItemDatabase",
			"ItemInventory"
		});

		PrivateDependencyModuleNames.AddRange(new string[]
		{
		});
	}
}
